langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraphs_base_h2
    - paragraphs.paragraphs_type.paragraphs_base_h2_image_text
id: paragraph.paragraphs_base_h2_image_text.field_paragraphs_base_h2
field_name: field_paragraphs_base_h2
entity_type: paragraph
bundle: paragraphs_base_h2_image_text
label: Heading
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
